%define rel	11

Summary:	Convert subtitles from .sub to subviewer .srt format
Name:		sub2srt
Version:	0.5.3
Release:	%mkrel %rel
URL:		http://www.robelix.com/sub2srt/
Group:		Text tools
Source0:	http://www.robelix.com/sub2srt/download/%name-%version.tar.bz2
License:	GPLv2+
BuildArch:	noarch

%description
sub2srt is a simple tool to convert 2 common subtitle formats (microdvd
and subrip - both are known as ".sub") to subviewer ".srt" format.

%prep
%setup -q

%install
install -m 755 -d %{buildroot}%{_bindir}
install -m 755 %{name} %{buildroot}%{_bindir}

%files
%doc README COPYING
%{_bindir}/%{name}


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.5.3-11.mga8
+ Revision: 1501093
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 0.5.3-10.mga7
+ Revision: 1276343
- Mageia 7 Mass Rebuild

* Thu Feb 04 2016 umeabot <umeabot> 0.5.3-9.mga6
+ Revision: 935093
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.5.3-8.mga5
+ Revision: 750843
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.5.3-7.mga5
+ Revision: 689570
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.5.3-6.mga4
+ Revision: 521509
- Mageia 4 Mass Rebuild

* Tue Jan 22 2013 fwang <fwang> 0.5.3-5.mga3
+ Revision: 391048
- update rpm group
+ umeabot <umeabot>
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Sep 06 2011 anssi <anssi> 0.5.3-4.mga2
+ Revision: 139512
- fix license tag
- imported package sub2srt


* Tue Sep 08 2009 Thierry Vignaud <tvignaud@mandriva.com> 0.5.3-3mdv2010.0
+ Revision: 434140
- rebuild

* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 0.5.3-2mdv2008.1
+ Revision: 140863
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Fri Jan 05 2007 Anssi Hannula <anssi@mandriva.org> 0.5.3-2mdv2007.0
+ Revision: 104554
- rebuild
- Import sub2srt

* Fri Dec 23 2005 Anssi Hannula <anssi@mandriva.org> 0.5.3-1mdk
- initial Mandriva package

